Ptex

Macros
PtexExports.h File Reference

Definitions related to exported Ptex API symbol visibility. More...

`#include "PtexPlatform.h"`

Go to the source code of this file.

## Macros
#define | PTEXAPI

## Detailed Description

Definitions related to exported Ptex API symbol visibility.

Definition in file PtexExports.h.

## Macro Definition Documentation

## ◆ PTEXAPI

#define PTEXAPI

Definition at line 60 of file PtexExports.h.